Subject: Louisville City Council to Vote on Gay Civil Rights Law
From: [email-masked]
Date: Tue, 9 Sep 1997 15:58:25 -0400 (EDT)

This evening at a meeting that begins at 6 pm EDT, the Louisville Board of
Aldermen (city council) will be taking up a measure to grant civil rights
protections to the citizens of Louisville (Kentucky's largest city) based on
sexual orientation.  The original measure covered employment, housing, and
public accommodations, but an amended version covering employment only is
expected to be substituted.  Even so, both supporters and opponents of gay
civil rights are admitting that no gay civil rights measure will pass this
evening.

An exclusive report on the vote and its aftermath will be sent to you later
this evening.

David Williams, Editor
The Letter - Kentucky's gay, lesbian, bisexual and transgendered newspaper